introbanner-oticon-opn-and-oticon-siya-compatibility

Oticon hearing aid compatibility

See what connectivity solutions your hearing aids* support

 

*Any Oticon hearing aid with 2.4 GHz Bluetooth® low energy

apps-and-features

Compatible apps & features


• Oticon ON App (see device & operating system compatibility below)


• IFTTT (Available in the Oticon ON App)


• Tinnitus SoundSupport (Available in the Oticon ON App)


• HearingFitness (Available in the Oticon On App, only iPhone 5s or later. iOS 10.3 or later)


• RemoteCare App (only iPhone 5s or later. iOS 11.0 or later)

software-requirements

Software requirements

Apple

Oticon hearing aids are compatible with devices running iOS 10.3 or later.

Oticon ON App is compatible with devices running on iOS 10.3 or later.

The app also supports Apple Watch.

To download the Oticon ON App on iPad, go to App Store, search for Oticon, and use the filter: iPhone only.


Android

Oticon ON App: We recommend that your Android™ mobile device runs Android OS version 7.0 (Nougat) or later.
Please see the list of compatible Android devices below.

To download the Oticon ON App, go to Google Play*, search for Oticon.

  • compatible-apple-devices-ipad-models
    iPad models

    iPad Pro 12.9-inch (2nd generation)


    iPad Pro 10.5-inch


    iPad (5th generation)


    iPad Pro 9.7-inch


    iPad Pro 12.9-inch


    iPad Air 2


    iPad mini 4


    iPad mini 3


    iPad Air


    iPad mini 2


    iPad mini


    iPad (4th generation)

  • compatible-apple-devices-iphone-models
    iPhone models

    iPhone X


    iPhone 8


    iPhone 8 Plus


    iPhone 7


    iPhone 7 Plus


    iPhone SE


    iPhone 6s


    iPhone 6s Plus


    iPhone 6


    iPhone 6 Plus


    iPhone 5s


    iPhone 5c


    iPhone 5

  • compatible-apple-devices-ipod-models
    iPod models

    iPod touch (6th generation)


    iPod touch (5th generation)

  • compatible-apple-devices-watch-models
    Apple Watch

    Apple Watch Series 3


    Apple Watch Series 2


    Apple Watch Series 1


    Apple Watch (1st generation)

  • Android devices (We recommend OS 7.0 or later)

    Samsung Galaxy S9


    Samsung Galaxy S9+


    Samsung Galaxy S8


    Samsung Galaxy S8+

     

    Samsung Galaxy S7


    Samsung Galaxy S7 Edge


    Samsung Galaxy S6


    Samsung Galaxy S6 Edge


    Samsung Galaxy A5 (2017)


    Samsung Galaxy Note 4


    Google Pixel


    Google Pixel XL


    Google Pixel 2


    Sony Experia XA


    Sony Xperia XZ


    Sony Xperia Z5 Premium


    Motorola Nexus 6


    HTC M9


    HTC 10


    Huawei P10


    LG G5


    LG Nexus 5x

accessories

Hearing aid accessories


• Remote control 3.0


• TV Adapter 3.0


• Phone Adapter 2.0


• BTD 800 USB dongle


• ConnectClip (compatible with Bluetooth 2.1 +EDR or later)